Subject: Re: Leave Application
From: Divya Sinha <[email-masked]>
To: M ramananda <[email-masked]>
Cc: shubham <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Ashok katoch <[email-masked]>, Ankit Tandon <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Mon, 23 Jul 2012 13:16:07 +0530 (IST)

Dear Ramananda,

Further to the below mail,  your leaves for 10 days from 9.09.2012 to 19.09.2012 has been approved by SD and Deeksha maa'm. 
Please do not exceed your leaves beyond the above mentioned dates.

Enjoy and happy journey.....!!

Cheers
Divya
----- Original Message -----
From: "M ramananda" <[email-masked]>
To: "Divya Sinha" <[email-masked]>
Cc: "shubham" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Ashok katoch" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "Tushar Raina" <[email-masked]>
Sent: Friday, July 20, 2012 2:04:30 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave Application

Hi, 

    With all due respect I would like to take leave on September for 10 days from 9th-19th Sept, 2012 as I would like to return home in Manipur and attend my father's 4th death anniversary ceremony on 12th Sept, 2012 and another Puja ( Luch Puja, don't know what's call in English or hindi, lol ) on 17the Sept, 2012 which is something that I don't wanna missed this time as I Miss this ceremony last year. 

  So, Please kindly allowed me to take an leave on the above mention date, I shall be very thankful to you! 

Waiting for your prompt response. 

Thanks & Regards, 
M. Ramananda Singh 

-- 

Divya Sinha 
AM-HR 
Livesalesman